﻿@{
    ViewBag.Title = "HttpSessionTimeout";
    Layout = "~/Views/Shared/_ErrorLayout.cshtml";
}
@section HeadCss{

}
@section SideContent{

    <div class="row" style="height:40px"></div>
    <div class="row">

        @*<div class="col-md-4"></div>*@

        <div class="col-md-5">
            <dl class="dl-horizontal">
                <dt><i class="fa fa-warning fa-4x text-danger " ></i></dt>
                <dd><h2>访问超时</h2></dd>
                @*<dt></dt>
                <dd><h5 ><span class="text-danger">Http403错误</span></h5></dd>*@
                <dt></dt>
                <dd><h4>您已经20分钟没有操作网页</h4></dd>
                <dt></dt>
                <dd><h4>请重新登录.</h4>
                    <br />
                    <a class="btn btn-primary" href='javascript:window.history.go(-1)'><span class="glyphicon glyphicon-share-alt" aria-hidden="true"></span> 返回</a>
                    <a class="btn btn-warning" href='@Url.Action("Login", "Account")'><span class="glyphicon glyphicon-repeat" aria-hidden="true"></span> 重新登录</a>
                </dd>
            </dl>
        </div>

    </div>

}
